scores_path1: !!str "results/scod_benchmark_imagenet/scores.csv"
res_folder: !!str "results"

in_dataset: !!str "ilsvrc2012"
methods_ood: 
  # - 'dice' 
  - 'doctor' 
  - 'energy' 
  - 'igeood_logits' 
  - 'kl_matching' 
  - 'knn_euclides'
  - 'mahalanobis' 
  - 'max_logits' 
  - 'maxcosine' 
  - 'msp' 
  - 'odin' 
  - 'react'
  - 'relative_mahalanobis'
methods_sc:
  - 'msp'

seeds:
  - 0
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
  - 7
  - 8
  - 9

datasets_idx:
  - 'imagenet'
  - 'inaturalist_clean'
  - 'species_clean'
  - 'places_clean'
  - 'openimage_o_clean'
  - 'ssb_easy'
  - 'textures_clean'
  - 'ninco'
  - 'ssb_hard'
  - 'all'

eps: !!float 1.0e-6
c_fn: !!float 0.75